Как проверить версию mod_ssl.so?

Я запускаю Apache 2.2.3 и хотел бы узнать, как проверить версию mod_ssl.so и если этот модуль может поддерживать TLSv1.1 и TLSv1.2 . С уважением

Способ сделать это в системе linux / unix:

 # strings mod_ssl.so | egrep '^mod_ssl\/|^OpenSSL ' 
  • mod_ssl / 2.2.6
  • OpenSSL 0.9.8f 11 октября 2007 г.
 grep TLSv1.2 /usr/lib/apache2/modules/mod_ssl.so